#main_cnt {
	color: #000;
	margin-top: 6rem;
	margin-bottom: 8rem;
}

#main_cnt h3 {
	font-size: 4.5rem;
	line-height: 1.33;
	margin-bottom: 2.5rem;
}

#main_cnt p {
	font-size: 1.6rem;
	line-height: 2;
}

@media screen and (max-width: 767px) {
	#main_cnt {
		padding: 0 5rem;
		margin-top: 10rem;
		margin-bottom: 8rem;
	}
	
	#main_cnt h3 {
		font-size: 4.2rem;
		margin-bottom: 2.5rem;
	}
	
	#main_cnt p {
		font-size: 2.8rem;
	}
}

#entry {
  padding: 6.5rem 0; }
  #entry a {
    color: #fff;
    font-size: 3.5rem;
    letter-spacing: 0.12em;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    background-color: #414b5a;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    width: 40rem;
    height: 8rem;
    margin: 0 auto;
    position: relative;
    z-index: 1; }
    #entry a:before {
      background-color: #26985a;
      content: "";
      height: 100%;
      left: 0;
      position: absolute;
      top: 0;
      -webkit-transform: scaleX(0);
      transform: scaleX(0);
      -webkit-transform-origin: right center;
      transform-origin: right center;
      -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.16, 0.5, 0.43, 1);
      transition: -webkit-transform 0.5s cubic-bezier(0.16, 0.5, 0.43, 1);
      transition: transform 0.5s cubic-bezier(0.16, 0.5, 0.43, 1);
      transition: transform 0.5s cubic-bezier(0.16, 0.5, 0.43, 1), -webkit-transform 0.5s cubic-bezier(0.16, 0.5, 0.43, 1);
      width: 100%; }
    #entry a span {
      position: relative;
      z-index: 2; }
    #entry a:hover:before {
      -webkit-transform: scaleX(1);
      transform: scaleX(1);
      -webkit-transform-origin: left center;
      transform-origin: left center; }
      
@media screen and (max-width: 767px) {
	#entry a {
	    color: #fff;
	    font-size: 6rem;
	    letter-spacing: 0.12em;
	    display: -webkit-flex;
	    display: flex;
	    -webkit-justify-content: center;
	    justify-content: center;
	    -webkit-align-items: center;
	    align-items: center;
	    background-color: #414b5a;
	    font-family: 'Noto Sans JP', sans-serif;
	    font-weight: 400;
	    width: 58rem;
	    height: 14rem;
	    margin: 0 auto;
	    position: relative;
	    z-index: 1;
	}
      
      
      
      
       }
